# Translation of gstreamer to Croatian.
# This file is put in the public domain.
#
#
# GStreamer Application Development Manual
# https://gstreamer.freedesktop.org/data/doc/gstreamer/head/manual/html/index.html
#
# Tomislav Krznar <tomislav.krznar@gmail.com>, 2012.
# Božidar Putanec <bozidarp@yahoo.com>, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gstreamer-1.10.0\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/\n"
"POT-Creation-Date: 2017-04-06 15:46+0200\n"
"PO-Revision-Date: 2016-11-19 09:55-0800\n"
"Last-Translator: Božidar Putanec <bozidarp@yahoo.com>\n"
"Language-Team: Croatian <lokalizacija@linux.hr>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"
"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
"X-Generator: Poedit 1.8.7.1\n"

#: ../ext/flac/gstflacdec.c:1150 ../ext/libpng/gstpngdec.c:343
#: ../ext/libpng/gstpngdec.c:354 ../ext/libpng/gstpngdec.c:553
#: ../ext/wavpack/gstwavpackparse.c:1173 ../gst/avi/gstavidemux.c:5211
msgid "Internal data stream error."
msgstr "Interna greška protoka (stream) podataka."

#: ../gst/wavparse/gstwavparse.c:2109
msgid "Internal data flow error."
msgstr "Interna greška protoka podataka."
